<?php
 ob_start();
// session_start();
 require_once("Sigma.php");
 mb_http_output('UTF-8');
 $tpl =& new HTML_Template_Sigma('.','./template/cache');
 $tpl->loadTemplateFile('anuncios.html');
 $tpl->setVariable('video', 'barcelo_agualluvia1');
 $tpl->show();

?>